Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 21:33:50 +0000

Chat transcript

	

	Aaren Sat, 07/10/21 02:50:47 am Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 02:50:47 am
	
		Just a quick inquiry, looking for a place to colocate a 1-2 U server for family backup/persona websites/etc server.
	
		Close to Round Lake Beach 60073 would be best.

	Aaren 02:51:05 am
	
		Please allow me a moment to check this for you.
	
		I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 02:54:49 am
	
		Sure, Mark Balliet / [email-masked] / 847-220-7674  ... email is preferred.

	Aaren 02:58:23 am
	
		Are we still connected?

	Visitor 02:58:28 am
	
		yes

	Aaren 02:58:52 am
	
		May I get the following information please?

1. Your Name
2. Company Name
3. Email Id
4. Phone number
5. Units of rack space (1U, 2U, half etc.) required
6. Power required (in Amps)
7. Any additional hardware required?
8. Preferred contact method

	Visitor 03:01:28 am
	
		Mark Balliet
no company
[email-masked]
847-220-7674
Looking for pricing on 1 or 2 U of space.
At most maybe 5 amps, probably less.
Just need  power/network connection for the machine, no additional hardware.
preferred contact is email.

	Aaren 03:01:46 am
	
		Thank you for the details you have provided. Also, I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 03:02:35 am
	
		That's all thanks.  I'm just looking for a place to put a server that is mostly for family use/backup/etc.  Thanks for your time!

	Aaren 03:02:40 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:02:44 am
	
		Aaren archived the chat

	11m 57s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

Referrer: https://www.colocationamerica.com/data-center-locations/chicago

Visitor geolocation: McHenry, Illinois, United States / 98.253.136.227

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com